Debian Bug report logs - #422424
ITP: gnome-mastermind -- GNOME Mastermind is a Mastermind-like game for gnome desktop

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Filippo Argiolas <filippo.argiolas@gmail.com>

Date: Sat, 5 May 2007 20:06:01 UTC

Owned by: Bart Martens <bartm@knars.be>

Severity: wishlist

Fixed in version gnome-mastermind/0.2+dfsg.1-1

Done: Bart Martens <bartm@knars.be>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, unknown-package@qa.debian.org:
Bug#422424; Package gnome-mastermind. Full text and rfc822 format available.

Acknowledgement sent to Filippo Argiolas <filippo.argiolas@gmail.com>:
New Bug report received and forwarded. Copy sent to unknown-package@qa.debian.org. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Filippo Argiolas <filippo.argiolas@gmail.com>
To: submit@bugs.debian.org
Subject: RFP: gnome-mastermind -- GNOME Mastermind is a Mastermind-like game for gnome desktop
Date: Sat, 05 May 2007 22:05:20 +0200
Package: gnome-mastermind
Severity: Normal


Hi I've just released the new version of the little gnome game that I've
written and I was wondering if someone was willing to give it some
packaging love.
You can find tarballs, features, screenshot and a better description at
www.autistici.org/gnome-mastermind .
If is this someway useful, Joao Pinto from GetDeb just made a package
for Ubuntu Feisty you can check it at
http://www.getdeb.net/app.php?name=GNOME%20Mastermind
The game is licensed under GNU GPL.

Thanks
Filippo




Bug reassigned from package `gnome-mastermind' to `wnpp'. Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Sun, 06 May 2007 20:54:08 GMT) Full text and rfc822 format available.

Severity set to `wishlist' from `normal' Request was from Martin Michlmayr <tbm@cyrius.com> to control@bugs.debian.org. (Sun, 06 May 2007 20:54:10 GMT) Full text and rfc822 format available.

Changed Bug title to ITP: gnome-mastermind -- GNOME Mastermind is a Mastermind-like game for gnome desktop from RFP: gnome-mastermind -- GNOME Mastermind is a Mastermind-like game for gnome desktop. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Sat, 12 May 2007 11:45:03 GMT) Full text and rfc822 format available.

Owner recorded as Bart Martens <bartm@knars.be>. Request was from Bart Martens <bartm@knars.be> to control@bugs.debian.org. (Sat, 12 May 2007 11:45:04 GMT) Full text and rfc822 format available.

Reply sent to Bart Martens <bartm@knars.be>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to Filippo Argiolas <filippo.argiolas@gmail.com>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #18 received at 422424-close@bugs.debian.org (full text, mbox):

From: Bart Martens <bartm@knars.be>
To: 422424-close@bugs.debian.org
Subject: Bug#422424: fixed in gnome-mastermind 0.2+dfsg.1-1
Date: Sat, 12 May 2007 17:59:21 +0000
Source: gnome-mastermind
Source-Version: 0.2+dfsg.1-1

We believe that the bug you reported is fixed in the latest version of
gnome-mastermind, which is due to be installed in the Debian FTP archive:

gnome-mastermind_0.2+dfsg.1-1.diff.gz
  to pool/main/g/gnome-mastermind/gnome-mastermind_0.2+dfsg.1-1.diff.gz
gnome-mastermind_0.2+dfsg.1-1.dsc
  to pool/main/g/gnome-mastermind/gnome-mastermind_0.2+dfsg.1-1.dsc
gnome-mastermind_0.2+dfsg.1-1_i386.deb
  to pool/main/g/gnome-mastermind/gnome-mastermind_0.2+dfsg.1-1_i386.deb
gnome-mastermind_0.2+dfsg.1.orig.tar.gz
  to pool/main/g/gnome-mastermind/gnome-mastermind_0.2+dfsg.1.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 422424@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Bart Martens <bartm@knars.be> (supplier of updated gnome-mastermind package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Sat, 12 May 2007 08:59:49 +0200
Source: gnome-mastermind
Binary: gnome-mastermind
Architecture: source i386
Version: 0.2+dfsg.1-1
Distribution: unstable
Urgency: low
Maintainer: Bart Martens <bartm@knars.be>
Changed-By: Bart Martens <bartm@knars.be>
Description: 
 gnome-mastermind - Mastermind (TM) clone for GNOME Desktop
Closes: 422424
Changes: 
 gnome-mastermind (0.2+dfsg.1-1) unstable; urgency=low
 .
   * Initial package in Debian.  Closes: #422424.  This package was requested
     by Filippo Argiolas <filippo.argiolas@gmail.com>.
   * debian/README.Debian-source: Documents how the .orig.tar.gz was made.
   * debian/patches/02_dfsg.1.diff: Added.  This patch contains the changes
     that are needed because of the repackaged .orig.tar.gz file.
Files: 
 84edeb3b1f32bc9dc7de9a3866298858 788 games optional gnome-mastermind_0.2+dfsg.1-1.dsc
 b7222d8c925c699b190cd63cb860817d 759792 games optional gnome-mastermind_0.2+dfsg.1.orig.tar.gz
 a56c3b9f8dde8ca3f6cf65f71197bb16 3235 games optional gnome-mastermind_0.2+dfsg.1-1.diff.gz
 6898c4b79cea410dcdf2ce7aa4c11d55 370234 games optional gnome-mastermind_0.2+dfsg.1-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)

iD8DBQFGRd0jbMaawmho9B8RAiFUAJ9IGseBw1iB0psK3fH/mY0QN8oGbwCgpsQP
KeBHH+1c9fba9d5HUavC01Y=
=FmNg
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sun, 17 Jun 2007 19:56:25 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 21:03:46 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.